Korzystanie z funkcji Książka telefoniczna

Po wybraniu funkcji Książki telefonicznej wyświetlona zostaje lista numerów faksu, które można wybrać jako miejsca docelowe dla zadań faksowania. Funkcja Książka telefoniczna nie jest niezależnym katalogiem. Zamiast tego Książka telefoniczna jest odwołaniem do katalogu źródłowego — książki adresowej systemu Windows lub programu Microsoft Outlook. Dlatego wszelkie zmiany w postaci dodawania, edycji lub usuwania dokonane w funkcji Książka telefoniczna zostaną także dokonane w katalogu źródłowym.

Jeśli w książce telefonicznej nie są wyświetlane żadne kontakty, można je dodać ręcznie lub zaimportować z zewnętrznego pliku CSV lub pliku WAB wyeksportowanego z innego katalogu.

Jeśli przycisk Książka telefoniczna nie jest włączony, być może książka telefoniczna nie jest zainstalowana. Skontaktuj się z punktem sprzedaży, w którym zakupiono drukarkę, aby uzyskać informacje dotyczące pobierania aplikacji książki telefonicznej.

Uwaga: Jeśli program Microsoft Outlook nie jest wyświetlany jako dostępna opcja w menu, oznacza to, że nie jest zainstalowany. Przejdź do witryny internetowej firmy Microsoft, aby znaleźć informacje dotyczące uzyskania i instalacji programu Microsoft Outlook.

Importowanie kontaktów do Książki telefonicznej

Wybieranie odbiorcy z Książki telefonicznej

Dodawanie kontaktu do książki telefonicznej

Dodawanie grupy kontaktów do książki telefonicznej

Edycja kontaktu lub grupy w książce telefonicznej

Usuwanie kontaktu lub grupy z Książki telefonicznej


Importowanie kontaktów do Książki telefonicznej

Książka telefoniczna wykorzystuje Książkę adresową systemu Windows lub program Microsoft Outlook jako katalog źródłowy, w którym zapisuje i przechowuje informacje o kontaktach. Jeśli wybrany katalog źródłowy nie zawiera początkowo żadnych informacji, można je zaimportować z innego katalogu. Aby zaimportować kontakty z innego katalogu, wyeksportuj je jako plik rozdzielany przecinkami (Comma Separated Variable, CSV) lub plik Książki adresowej systemu Windows (WAB) w wybranym katalogu, a następnie zaimportuj do Książki telefonicznej, używając przycisku Importuj. Zaimportowanie kontaktów do Książki telefonicznej spowoduje automatyczne dodanie informacji o kontaktach do katalogu źródłowego.

Uwaga: Pliki WAB można importować tylko wtedy, gdy jako katalog źródłowy jest wybrana Książka adresowa systemu Windows. Pliki CSV mogą być używane do importowania kontaktów zarówno po wybraniu Książki adresowej systemu Windows, jak i programu Microsoft Outlook.

Pliki CSV, które mają zostać zaimportowane do Książki telefonicznej muszą być sformatowane w następujący sposób:

  • Dane muszą być ułożone w następującej kolejności: Nazwisko, Firma, Numer faksu domowego, Numer faksu służbowego

  • Plik musi mieć cztery nagłówki kolumn. Jeśli plik zawiera mniej lub więcej nagłówków kolumn, zostanie wyświetlony komunikat o błędzie informujący o nieprawidłowym pliku CSV.

Uwaga: Jeśli w wierszu znajduje się wartość pusta lub nieprawidłowa, pole to będzie wyświetlane jako puste w Książce telefonicznej.

Poniżej został przedstawiony przykład prawidłowo sformatowanego pliku CSV:

Name,Company,HomeFax,BusinessFax
John Doe,,,(555)333-4444
Jane Doe,Jane's shop,,(555)333-5555
Jim Doe,,,(555)333-6666

W celu zaimportowania informacji o kontaktach:

  1. Wybierz odpowiedni katalog źródłowy z listy Książka telefoniczna.

  2. Kliknij opcję Importuj.

  3. Wybierz typ pliku, który ma zostać zaimportowany.

  4. W celu znalezienia pliku kliknij przycisk Przeglądaj.

  5. Kliknij przycisk OK.

    Zawartość wybranego pliku zostanie dodana do Książki telefonicznej.

Uwaga: Aby dodać do Książki telefonicznej informacje o kontaktach z innego katalogu, zapoznaj się z dokumentacją programu Microsoft Outlook lub Książki adresowej systemu Windows w celu uzyskania informacji na temat eksportowania plików CSV lub WAB.


Wybieranie odbiorcy z Książki telefonicznej

  1. Kliknij opcję Książka telefoniczna.

  2. Wybierz katalog źródłowy (Książkę adresową systemu Windows lub program Microsoft Outlook), w którym znajdują się kontakty, do których ma zostać wysłany faks.

    Uwaga: Po wybraniu katalogu źródłowego staje się on domyślnym katalogiem źródłowym do czasu zmiany tego ustawienia w kolejnym zadaniu faksowania.

  3. Wybierz z listy odbiorcę lub grupę odbiorców.

  4. Kliknij opcję Dodaj do listy lub zmień listę w celu dodania numerów faksów kontaktów do listy wybranych odbiorców.

  5. Po dodaniu wszystkich odbiorców kliknij przycisk OK.

    Numery faksów zostaną wyświetlone w polu Numery faksów na karcie Faks.

Uwaga: Opcja wyboru odbiorcy z Książki telefonicznej jest dostępna tylko wtedy, gdy Książka telefoniczna zostanie otwarta na karcie Faks w oknie dialogowym Preferencje drukowania. Nie można dodawać odbiorców do zadania wydruku do faksu po uruchomieniu Książki telefonicznej jako oddzielnej aplikacji.


Dodawanie kontaktu do książki telefonicznej

Aby dodać kontakt do książki telefonicznej:

  1. O oknie dialogowym książki telefonicznej kliknij przycisk Nowy kontakt.

  2. Wprowadź informacje o kontakcie.

  3. Kliknij przycisk OK.

Uwaga: Zmiany dokonane w kontaktach w tym oknie dialogowym zostaną także dokonane w katalogu źródłowym wyświetlanym na liście książki telefonicznej.


Dodawanie grupy kontaktów do książki telefonicznej

Aby dodać grupę kontaktów do książki telefonicznej:

  1. O oknie dialogowym książki telefonicznej kliknij przycisk Nowa grupa.

  2. Wprowadź nazwę grupy.

  3. Kliknij przycisk Nowy, aby dodać informacje o faksie każdego kontaktu.

  4. Po dodaniu wszystkich kontaktów do grupy kliknij przycisk OK.

Uwaga: Zmiany dokonane w kontaktach lub grupach w tym oknie dialogowym zostaną także dokonane w katalogu źródłowym wyświetlanym na liście książki telefonicznej.


Edycja kontaktu lub grupy w książce telefonicznej

Aby edytować kontakt:

  1. Wybierz kontakt z listy.

  2. Kliknij przycisk Edytuj.

  3. Zaktualizuj odpowiednie informacje.

  4. Kliknij przycisk OK.

Aby edytować grupę:

  1. Wybierz grupę z listy.

  2. Kliknij przycisk Edytuj.

  3. Wybierz z listy kontakt, który chcesz edytować.

  4. Kliknij przycisk Edytuj.

  5. Zaktualizuj odpowiednie informacje.

  6. Kliknij przycisk OK.

  7. Kliknij ponownie przycisk OK, aby zamknąć okno dialogowe Edycja.

Uwaga: Zmiany dokonane w kontaktach lub grupach w tym oknie dialogowym zostaną także dokonane w katalogu źródłowym wyświetlanym na liście książki telefonicznej.


Usuwanie kontaktu lub grupy z Książki telefonicznej

  1. Wybierz kontakt lub grupę do usunięcia z listy.

  2. Kliknij opcję Usuń.

  3. Kliknij opcję Tak.

Uwaga: Zmiany dokonane w kontaktach w tym oknie dialogowym zostaną uwzględnione w katalogu źródłowym wyświetlanym na liście Książki telefonicznej.


Korzystanie z opcji Tylko faks

Opcja Tylko faks jest inną wersją funkcji drukowania do faksu, która może być zainstalowana w sterowniku. Podczas korzystania z opcji Tylko faks w oknie dialogowym Preferencje drukowania wyświetlane są tylko karty Faks, Znaki wodne i Inne opcje. Wszystkie pozostałe opcje związane z drukowaniem są niedostępne.

Aby mieć dostęp do pozostałych opcji drukowania, zalecane jest zainstalowanie opcji faksu zamiast opcji Tylko faks.


Używanie opcji „Zawsze używaj tych numerów faksów”

Opcja „Zawsze używaj tych numerów faksów” umożliwia określenie domyślnego miejsca docelowego faksu, na który będą wysyłane wszystkie zadania faksowania. Domyślnie miejsce docelowe faksu może zawierać jeden lub wiele numerów. Numery faksów można wprowadzić ręcznie lub przy użyciu funkcji Książka telefoniczna.

Uwaga: Po ustawieniu domyślnego miejsca docelowego faksu pola „Numery faksów”, „Książka telefoniczna” i „Prefiks wybierania numerów” w sekcji Ustawienia faksu na karcie Faks w oknie Preferencje drukowania są niedostępne.

  1. W oknie dialogowym Właściwości drukarki kliknij kartę Faks.

  2. Wybierz opcję Zawsze używaj tych numerów faksów.

  3. W polu „Do” wpisz numery faksów, które będą używane jako domyślne miejsce docelowe.

  4. W razie konieczności wprowadź prefiks wybierania w polu „Prefiks wybierania numeru”.

  5. Kliknij przycisk OK.


Funkcja Książka telefoniczna nie jest zainstalowana

Funkcja Książka telefoniczna jest niedostępna, ponieważ nie została zainstalowana.

Książka telefoniczna jest dostępna jako opcja instalacyjna we wszystkich pakietach sterowników.


Pole Włącz faksowanie jest wyłączone

Pole Włącz faksowanie jest niedostępne, ponieważ została zainstalowana opcja Tylko faks.

Po zainstalowaniu opcji Tylko faks jedyną dostępną opcją jest faks. Dostępne opcje preferencji drukowania są ograniczone do funkcji związanych z faksowaniem, a w oknie dialogowym Preferencje drukowania są wyświetlane tylko karty Faks, Znaki wodne i Inne opcje.


Program Microsoft Windows GDI+ nie jest zainstalowany

Opcja dołączania grafiki do strony tytułowej faksu jest niedostępna, ponieważ program Microsoft Windows GDI+ API nie jest zainstalowany w systemie operacyjnym komputera hosta. Więcej informacji na temat sposobów uzyskania i instalacji programu GDI+ API można znaleźć w witrynie firmy Microsoft.

Po instalacji programu GDI+ do strony tytułowej faksu będzie można dołączać grafikę.


System pomocy książki telefonicznej

Witamy w Centrum pomocy książki telefonicznej. Aby uzyskać więcej informacji, kliknij temat na karcie Spis treści lub wpisz słowo kluczowe na karcie Indeks lub Wyszukaj.